.wapper{width:860px;margin:0 auto;overflow:hidden}
.fs24{font-size:24px}
.c-g6{color:#666}
input[type=number]{-moz-appearance:textfield}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{-webkit-appearance:none;margin:0}
.blank10{height:10px;clear:both}
.content{width:850px;border:5px solid #feae72;padding:20px 0 5px 0;font-family:'Microsoft YaHei','YaHei','SimHei','Hei';color:#333}
.content .content-l{float:left;padding:0 15px 0 20px;border-right:1px dashed #dfdfdf;width:440px;height:200px}
.content .content-l .box{width:225px;overflow:hidden}
.content .content-l .box2{width:195px;overflow:hidden}
.content .content-l .box p{line-height:34px;color:#333}
.content .content-r{float:left;width:330px;padding:0 15px 0 20px}
.text-220,.text-180,.text-80{width:208px;height:32px;line-height:32px;padding:3px 5px;border:1px solid #dfdfdf}
.text-180{width:140px}
.text-80{width:70px}
select.text-180{width:158px;height:40px}
.long-texts{width:398px;height:32px;line-height:32px;padding:3px 5px;border:1px solid #dfdfdf}
.mb16{margin-bottom:16px}
.btn-org,.btn-green{width:220px;height:40px;line-height:40px;background-color:#f25618;color:#fff;font-size:18px;cursor:pointer;border:none;margin-top:15px;font-family:'Microsoft YaHei','YaHei','SimHei','Hei'}
.btn-green{width:190px;background-color:#6bcea3;display:block;text-align:center}
.btn-green:hover{text-decoration:none}
.long-btns{width:410px}
.tags{width:220px}
.tags li{float:left;position:relative;width:88px;height:38px;line-height:38px;font-size:14px;border:1px solid #dfdfdf;text-align:center;margin:10px 10px 0 0}
.tags li span{position:absolute;width:32px;height:14px;line-height:12px;font-size:10px;top:-5px;right:-5px;background-color:#f60;color:#fff}
.tags li.mt3{margin-top:3px;*margin-top:4px}
.mtb{margin:12px 0 23px}
.lineh30{line-height:30px;margin-bottom:10px}
.lineh26{line-height:26px;margin-bottom:11px}
.lineh40{line-height:40px}
.color1{color:#ef6f4a}
.color2{color:#789e3b}
.color3{color:#b579c3}
.color4{color:#5186b8}
.filter{width:830px;margin:0 auto;padding:10px 0 0 10px;background-color:#f7f7f7}
.filter dl{float:left;width:185px;margin:0 15px 0 5px;}
.filter dl dt{width:100%;margin-bottom:10px}
.filter dl dd{border-right:1px solid #eee}
.filter dl dd a{float:left;color:#555;margin-right:15px;line-height:28px}
.filter dl.fg{width:192px}
.filter dl.kj{width:222px}
.filter dl.hx{width:192px}
.filter dl.last{width:292px;margin:0}
.filter dl.last dd{border:none}
